﻿/*jssor slider bullet skin 132 css*/
.jssorb132 {
    position: absolute;
}

    .jssorb132 .i {
        position: absolute;
        cursor: pointer;
    }

        .jssorb132 .i .b {
            fill: #fff;
            fill-opacity: 0.8;
            stroke: #000;
            stroke-width: 1600;
            stroke-miterlimit: 10;
            stroke-opacity: 0.7;
        }

        .jssorb132 .i:hover .b {
            fill: #000;
            fill-opacity: .7;
            stroke: #fff;
            stroke-width: 2000;
            stroke-opacity: 0.8;
        }

    .jssorb132 .iav .b {
        fill: #000;
        stroke: #fff;
        stroke-width: 2400;
        fill-opacity: 0.8;
        stroke-opacity: 1;
    }

    .jssorb132 .i.idn {
        opacity: 0.3;
    }

/*jssor slider arrow skin 103 css*/
.jssora103 {
    display: block;
    position: absolute;
    cursor: pointer;
}

    .jssora103 .c {
        fill: #fff;
        opacity: .8;
    }

    .jssora103 .a {
        fill: #333;
        opacity: .8;
    }

    .jssora103:hover .c {
        opacity: .6;
    }

    .jssora103:hover .a {
        opacity: 1;
    }

    .jssora103.jssora103dn .c {
        opacity: .3;
    }

    .jssora103.jssora103dn .a {
        opacity: 1;
    }

    .jssora103.jssora103ds {
        opacity: .3;
        pointer-events: none;
    }
